Subject: Re: linux-next: manual merge of the char-misc tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Mon, 29 Jul 2013 12:26:49 -0700

On Mon, Jul 29, 2013 at 03:01:29PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the char-misc tree got a conflict in
> drivers/misc/mei/init.c between commit 99f22c4ef24c ("mei: don't have to
> clean the state on power up") from Linus' tree and commit b950ac1dabfc
> ("mei: don't get stuck in select during reset") from the char-misc tree.
> 
> (Unrelated white space changes are a pest :-()
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks, I've merged the char-misc-next branch into 3.11-rc3, so this
merge problem should no longer be there.

greg k-h